
/* ESTILOS DE CUERPO */

#contenido a{
color:#000;
	font-size: 1em;
	font-weight:bold;
	text-decoration:none;
}
#contenido a:hover{
color:#000;
	font-size: 1em;
	font-weight:bold;
	text-decoration:underline;
}
/*general-------------------------------------------------------------------------------*/

#contenido
{font-family:Arial, Helvetica, sans-serif;
	margin:0em;
	padding:0em;
	width:607px;
	height:460px;

	background-color:#FFF;
	color: #000;
	text-align: left;
	overflow:auto;
	#overflow-x:hidden;
	border-top: 0px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 0px solid #000000;
	
}
#contenido h2{
margin:0em;
	padding-left:0.88em;
	padding-top:0.7em;
	padding-bottom:0.4em;
}
#fichaCabecera{

	margin:0em;
	font-size:12px;
	font-weight:bold;
	padding:0.1em 0em;

	width:100%;
	color:#FFFFFF;
	background-color:#7e8075;


	text-align:right;
	overflow: hidden;
	float:left;
}
#fichaCabecera span{
padding-top:0.2em;
	padding-left:0.2em;
	padding-bottom:0.2em;
	padding-right:2em;
}
#fichaPie{

	font-size:11px;
	font-weight:bold;
padding-top:1.4em;
padding-bottom:1.4em;

	height:30px;
	width:100%;
	color:#fd420f;
	text-align:right;
	overflow: hidden;
	float:left;
}

#fichaPie a{

padding:1em;
	font-size:12px;
	color:#fd420f;
	text-decoration:none;
}

#fichaPie a:hover{


	font-size:12px;
	color:#000;
	text-decoration:none;
}
/*-------------------------fichaActo---------------------------------------- */
#fichaActo{
	margin:0em;
	padding:0em;
	width:100%;
	height:75px;
	color: #000;
	background-color:#b0b2a7;
	text-align:left;
	overflow: hidden;
	
}
#fichaActo h3{

	margin:0em;

	font-size:1em;
	padding-left:2em;
	padding-top:1em;
	padding-bottom:0.2em;
	color: #000;
	text-align:left;

}
#fichaActo a,a:hover{

	font-size:1em;
	text-decoration:underline;
	color:  #bb2900;
	text-align:left;

}
#fichaActo p{
margin:0em;
padding:0em;
}
#fichaActo .titulo{

	font-size:1.1em;
	font-weight:bold;
	padding-left:2em;
	padding-top:0.4em;
	padding-bottom:0em;
	color: #bb2900;
	text-align:left;
}

/*------------------------fin  fichaActo---------------------------------------- */
/*-------------------------fichaActo1---------------------------------------- */
#fichaActo1{
	margin:0em;
	padding:0em;
	width:100%;
	height:75px;
	color: #000;
	background-color:#e2e4d9;
	text-align:left;
	overflow: hidden;
	
}
#fichaActo1 h3{

	margin:0em;

	font-size:1em;
	padding-left:2em;
	padding-top:1em;
	padding-bottom:0.2em;
	color: #000;
	text-align:left;

}
#fichaActo1 a,a:hover{

	font-size:1em;
	text-decoration:underline;
	color:  #bb2900;
	text-align:left;

}
#fichaActo1 p{
margin:0em;
padding:0em;
}
#fichaActo1 .titulo{

	font-size:1.1em;
	font-weight:bold;
	padding-left:2em;
	padding-top:0.4em;
	padding-bottom:0em;
	color: #bb2900;
	text-align:left;
}

/*------------------------fin  fichaActo1---------------------------------------- */

/*-------------------------fichaActo2---------------------------------------- */
#fichaActo2{
	margin:0em;
	padding:0em;
	width:100%;
	height:75px;
	color: #000;
	background-color:#ffffff;
	text-align:left;
	overflow: hidden;
	
}
#fichaActo2 h3{

	margin:0em;

	font-size:1em;
	padding-left:2em;
	padding-top:1em;
	padding-bottom:0.2em;
	color: #000;
	text-align:left;

}
#fichaActo2 a,a:hover{

	font-size:1em;
	text-decoration:underline;
	color:  #bb2900;
	text-align:left;

}
#fichaActo2 p{
margin:0em;
padding:0em;
}
#fichaActo2 .titulo{

	font-size:1.1em;
	font-weight:bold;
	padding-left:2em;
	padding-top:0.4em;
	padding-bottom:0em;
	color: #bb2900;
	text-align:left;
}

/*------------------------fin  fichaActo2---------------------------------------- */

#ficha1{
	margin:0em;
	/*height:150px;*/
	padding:1.5em 0em;
	width:100%;
	color: #000;
	background-color:#e2e4d9;
	text-align:left;

}

#ficha2{
	margin:0em;
	/*height:150px;*/
	padding:1.5em 0em;
	width:100%;
	color: #000;
	background-color:#ffffff;

	text-align:left;

}

/*----------------------comun fichas -------------------------------------------*/
#contenidoficha{
	margin:0em;
	padding-top:0.2em;
	padding-bottom:0.2em;
	padding-right:2.5em;
	padding-left:3em;
	font-weight:normal;
	text-align:left;
}
#tipoActo{

margin:0em;
padding:0em;
	font-weight:bold;

text-align:left;
}
#tipoActo h3, #tipoActo a{
margin:0em;
padding:0.5em 0em;
font-size:13px;
font-weight:bold;
text-decoration:none;
color:  #000;
text-align:left;
}
#tipoActo a:hover{
margin:0em;
padding:0.2em 0em;
font-size:13px;
font-weight:bold;
color: #606060;
text-align:left;
text-decoration:none;
}

#contenidoficha p{
margin:0em;
padding:0em;
}
#contenidoficha .dia{
font-size:2.5em;
font-weight:bold;
}
#fecha{
margin:0em;
padding-top:0.2em;
padding-bottom:0.2em;
}
#tituloficha{
margin:0em;
padding-left:0.1em;
padding-top:0.2em;
padding-bottom:0.2em;
font-size:1.2em;
font-weight:normal;
}

#tituloficha a, #tituloficha a:hover{
font-weight:normal;
text-decoration:underline;
color:#BB2900;
}
#participantes{
margin:0em;
padding-top:0.2em;
padding-bottom:0.2em;
font-size:0.8em;
font-weight:normal;
}
.actividadparticipantes{
font-size:1.1em;
padding-right:0.5em;
font-weight:bold;
color:#5c5d57;
}
/*----------------------comun fichas -------------------------------------------*/
